import { LoadURLOptions } from 'electron';
import { IAppWindow } from './i-app-window';

export interface IUrlAppWindow extends IAppWindow {
  downloadUrlSafe(url: string, savePath: string, options?: LoadURLOptions): Promise<void>;

  loadUrlSafe(url: string, options?: LoadURLOptions): Promise<void>;
}
