/**
 * These keys are used by other modules, each module needs to define their key in here.
 * These values need to be unique as they are used as primary keys in the database.
 *
 * When they are changed, a migration to the new key must be included in the commit.
 */
declare const enum StoreKey {
  COOKIES = 'cookies',
}
