/**
 * Entities extending this interface  can have multiple names.
 */
declare interface IMultiNamedEntity {
  /**
   * the name which is displayed in the user interface
   */
  nameCanonical: string;

  /**
   * other names for the entity
   */
  names: Promise<INameEntity[]>;
}
